/*
    Theme Name: HotHut Yoga - Asana Child
    Theme URI: http://highseastudio.com/demo/asana
    Description: Asana premium theme
    Author: HighSeaStudio
    Author URI: http://highseastudio.com/
    Version: 1.5.5
    TextDomain: asana
    Template: asana
	License: GNU General Public License v3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.txt
*/
/*
    Please, feel free to add your custom styles here
*/

.showMobileMenu {margin-top:38px;}

a.su-button {font-family: "Montserrat",sans-serif;text-transform: uppercase;}
a.su-button span {font-size: 12px!important;    line-height: 46px!important;    padding: 0 40px!important;}

.mainMenu > ul > li a, .mainMenu > ul > li a:visited {font-size:14px;}
.teamItem {text-align:center;}
.clickinstructor {position:relative;bottom:60px;font-size:13px;color:#fff;background:rgba(95, 199, 174, 0.8) none repeat scroll 0 0;padding:14px 18px;z-index:999;display:inline-block;}

.copyright p a {text-decoration:none;}
.copyright p a:hover {text-decoration:underline;}

/* calendar */
.classesCallendar .fc-time-grid .fc-slats td {height:20px;}
.classesCallendar td.fc-time {line-height:20px;}

.schedule-instructors {line-height:1.5em;margin:40px 35px 20px 35px;}
.schedule-instructors p,.schedule-instructors p a {margin-bottom:1px;font-size:14px;}
.colorbox {padding:0px 6px;margin-right:10px;}
.colorbox.emma {background-color:#8ce4cf;}
.colorbox.katie {background-color:#249fdf;}
.colorbox.christina {background-color:#ac71e2;}
.colorbox.melissa {background-color:#afdd66;}
.colorbox.georgia {background-color:#e47a4b;}
.colorbox.rosa {background-color:#f2b351;} 
.colorbox.sonja {background-color:#ef4ac3;} 
.colorbox.sonja-kids {background-color:#4bf476;} 
.colorbox.grace {background-color:#E54D64;} 



/* overview page overrides 
.page.page-template-templ-overview .logo .logo-white {display: none; opacity: 0;}
.page.page-template-templ-overview .logo .logo-black {display: block; opacity: 1;}
.page.page-template-templ-overview {background: #f4f4f4;}
.page.page-template-templ-overview .container {padding-top: 60px;}
.page.page-template-templ-overview .singlePostWrap {padding-bottom: 48px;}
.page.page-template-templ-overview .wrapper {width: 770px;}*/


.page-template-templ-video-page #header {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 8000;
}

.page-template-templ-video-page .pageHeader {
    margin-bottom: 70px;
	height:300px;
}

.page-template-templ-video-page #header .headerWrap {
    background: rgba(0,0,0,0);
    border-bottom-color: rgba(255,255,255,0.2);
}

.page-template-templ-video-page .mainMenu > ul > li a {
    color: #fff;
    opacity: 0.7;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

.page-template-templ-video-page .pageHeader h1 {
	top:190px;
}

	